<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.MPoolSystemCfg Field
DatabaseEnvironmentConfig Class See Also Send Feedback

Configuration for the memory pool subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public MPoolConfig MPoolSystemCfg

Visual Basic (Declaration)

    Public MPoolSystemCfg As MPoolConfig

Visual C++

    public:
    MPoolConfig^ MPoolSystemCfg

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace